/* Localized strings for templates */

"1 E-mail" = "Courriel";
"1 Images (large)" = "Images (grandes)";
"1 Images (small)" = "Images (petites)";
"1 Images" = "Images";
"1 Music" = "Musique";
"1 Other Documents" = "Autres documents";
"1 QuickTime Media" = "Média QuickTime";
"1 Sheets" = "Feuilles";
"1 Videos" = "Vidéos";
"2 Last Month" = "Le mois dernier";
"2 Last Week" = "La semaine dernière";
"2 Last Year" = "L'année dernière";
"3 Large Documents" = "Grands documents";
"3 PDFs (not searchable)" = "Documents PDF (sans possibilité de recherche)";

"1 Email (with attachments)" = "Email (with attachments)";
"2 Due or Flagged" = "Due or Flagged";
"3 Documents with Annotations" = "Documents with Annotations";
"4 ⭑⭐︎⭐︎⭐︎⭐︎" = "⭑⭐︎⭐︎⭐︎⭐︎";
"4 ⭑⭑⭑⭑⭑" = "⭑⭑⭑⭑⭑";

"Toolbar" = "Barre d'outils";
"Address Book Card" = "Business Card";
"Addresses & Dates" = "Contacts & Events";

"Bibliography" = "Bibliography";
"Articles" = "Articles";
"Books" = "Books";
"Booklets" = "Booklets";
"Manuals" = "Manuals";
"Proceedings" = "Proceedings";
"Technical Reports" = "Technical Reports";
"Theses" = "Theses";

"Daily Journal" = "Daily Journal";
"Task List" = "Task List";
"Weekly Review" = "Weekly Review";
"Productivity" = "Productivity";

"1 Cornell Notes — Markdown" = "Cornell Notes — Markdown";
"1 Cornell Notes — Text" = "Cornell Notes — Text";
"1 Cornell Notes (Education) — Markdown" = "Cornell Notes (Education) — Markdown";
"1 Cornell Notes (Education) — Text" = "Cornell Notes (Education) — Text";
"1 Lab Notes — Markdown" = "Lab Notes — Markdown";
"1 Lab Notes — Text" = "Lab Notes — Text";
"2.1 References" = "References";
"2.2 Reference (from Bookends)" = "Reference (from Bookends)";
"2.2 Reference (from EndNote)" = "Reference (from EndNote)";
"3.1 Quotes" = "Quotes";
"3.2 Quote (from clipboard)" = "Quote (from clipboard)";
"4 Articles" = "Articles";
"4 Booklets" = "Booklets";
"4 Books" = "Books";
"4 Manuals" = "Manuals";
"4 Proceedings" = "Proceedings";
"4 Technical Reports" = "Technical Reports";
"4 Theses" = "Theses";
"5 PubMed" = "Search PubMed...";
